Debian Bug report logs - #586893
python-parallel: package is 2 years old (source package include some interesting changes)

version graph

Package: python-parallel; Maintainer for python-parallel is Matthias Klose <doko@debian.org>; Source for python-parallel is src:pyparallel.

Reported by: Brice Rebsamen <brice.brice+linux@gmail.com>

Date: Wed, 23 Jun 2010 09:36:01 UTC

Severity: normal

Tags: lenny, sid, squeeze, wheezy

Found in version pyparallel/0.2-6

Fixed in version pyparallel/0.2-7

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, brice.brice+linux@gmail.com, Matthias Klose <doko@debian.org>:
Bug#586893; Package python-parallel. (Wed, 23 Jun 2010 09:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brice Rebsamen <brice.brice+linux@gmail.com>:
New Bug report received and forwarded. Copy sent to brice.brice+linux@gmail.com, Matthias Klose <doko@debian.org>. (Wed, 23 Jun 2010 09:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brice Rebsamen <brice.brice+linux@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: python-parallel: package is 2 years old (source package include some interesting changes)
Date: Wed, 23 Jun 2010 17:33:48 +0800
Package: python-parallel
Version: 0.2-6
Severity: normal
Tags: squeeze sid lenny

The package was built 2 years ago. Since then, there has been some interesting
changes in the SVN repository, in particular, revision 175 fixed a bug with the
constructor and destructor of the Parallel class.



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_SG.UTF-8, LC_CTYPE=en_SG.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages python-parallel depends on:
ii  python                        2.5.4-9    An interactive high-level object-o
ii  python-central                0.6.16     register and build utility for Pyt

python-parallel recommends no packages.

python-parallel suggests no packages.

-- no debconf information




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:18 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Fri, 22 Apr 2011 09:36:17 GMT) Full text and rfc822 format available.

Notification sent to Brice Rebsamen <brice.brice+linux@gmail.com>:
Bug acknowledged by developer. (Fri, 22 Apr 2011 09:36:24 GMT) Full text and rfc822 format available.

Message #12 received at 586893-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 586893-close@bugs.debian.org
Subject: Bug#586893: fixed in pyparallel 0.2-7
Date: Fri, 22 Apr 2011 09:33:07 +0000
Source: pyparallel
Source-Version: 0.2-7

We believe that the bug you reported is fixed in the latest version of
pyparallel, which is due to be installed in the Debian FTP archive:

pyparallel_0.2-7.diff.gz
  to main/p/pyparallel/pyparallel_0.2-7.diff.gz
pyparallel_0.2-7.dsc
  to main/p/pyparallel/pyparallel_0.2-7.dsc
python-parallel_0.2-7_all.deb
  to main/p/pyparallel/python-parallel_0.2-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 586893@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated pyparallel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Apr 2011 11:14:53 +0200
Source: pyparallel
Binary: python-parallel
Architecture: source all
Version: 0.2-7
Distribution: unstable
Urgency: low
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 python-parallel - pyparallel - module encapsulating access for the parallel port
Closes: 585312 586893 616977
Changes: 
 pyparallel (0.2-7) unstable; urgency=low
 .
   * Build using dh_python2. Closes: #616977.
   * Update to revision r379. Closes: #586893.
   * Don't use string exceptions. Closes: #585312.
Checksums-Sha1: 
 c104749e2e694e9b09ac1cec9cb238b9a7b2c7be 1026 pyparallel_0.2-7.dsc
 83b1f81cd9650b8db4508dee476de8ec70b30674 15327 pyparallel_0.2-7.diff.gz
 c7c1ffb1b07bd98ca281ae3a442b7efdb6c1c1b1 14440 python-parallel_0.2-7_all.deb
Checksums-Sha256: 
 ca8c10e684bff75d888089ba39ef522cb995435a9332768b22914391979ef028 1026 pyparallel_0.2-7.dsc
 6e90d8d4a853d345cc261c341e8519f47efbb088e51e58fe86ef40b4eb9323dd 15327 pyparallel_0.2-7.diff.gz
 5272078019edbcd2414324034f86bbc9f34f1d1773a6d41689b3195ba1c7f2f4 14440 python-parallel_0.2-7_all.deb
Files: 
 ce1990bff39e3b1fc01f80d063b30326 1026 python optional pyparallel_0.2-7.dsc
 bbb428328068b992ad7ab17bbccf43a3 15327 python optional pyparallel_0.2-7.diff.gz
 239196d63cc66fc9dd09187799bce3a2 14440 python optional python-parallel_0.2-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk2xSr0ACgkQStlRaw+TLJz8kwCdGRtBYaxUfl3h524Y/disZtjR
kOQAniafQ/chHo/GQuaNTl83Obcj+Df+
=FwDG
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 31 May 2011 07:39:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:37:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.